<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f-7qPkxjQE2189AOyItLiV:APA91bGGKy8DyDXD5QVGT9kFed5PD1KhEi27wJ0zYWGcR1bZCTPpm0-jDZ1x3aC53wTHnhVq_LXZVHQd0XZL54ChFoNjNREW9C-Ejd_oe7fil-Yu6nsHSnU&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755744256809}</string>
</map>
